{
  "name": "linksumeda",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@farfetch/react-context-responsive": "^1.5.0",
    "axios": "^0.27.2",
    "dayjs": "^1.11.5",
    "next": "12.2.5",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-flexbox-grid": "^2.1.2",
    "react-hydration-provider": "^1.0.1",
    "react-responsive": "^9.0.0-beta.10",
    "react-slick": "^0.29.0",
    "styled-components": "^5.3.5"
  },
  "devDependencies": {
    "@types/node": "18.7.14",
    "@types/react": "18.0.18",
    "@types/react-dom": "18.0.6",
    "@types/react-slick": "^0.23.10",
    "@types/styled-components": "^5.1.26",
    "eslint": "8.23.0",
    "eslint-config-next": "12.2.5",
    "typescript": "4.8.2"
  },
  "resolutions": {
    "styled-components": "^5"
  }
}
